var NAVTREE =
[
  [ "Assimp", "index.html", [
    [ "irrXML 1.2 API documentation", "index.html", [
      [ "Introduction", "index.html#intro", null ]
    ] ],
    [ ".ASS File formats", "assfile.html", [
      [ "Overview", "assfile.html#over", null ],
      [ "XML File format", "assfile.html#assxml", null ],
      [ "Binary file format", "assfile.html#assbin", null ]
    ] ],
    [ "Installation", "install.html", [
      [ "Using the pre-built libraries with Visual C++ 8/9", "install.html#install_prebuilt", null ],
      [ "Microsoft Compilers and the C++ Standard Library", "install.html#assimp_stl", null ],
      [ "Building the library from scratch", "install.html#install_own", null ],
      [ "Building without boost.", "install.html#use_noboost", null ],
      [ "Windows DLL Build", "install.html#assimp_dll", null ],
      [ "Building against STLport", "install.html#assimp_stlport", null ]
    ] ],
    [ "Usage", "usage.html", [
      [ "Access by C++ class interface", "usage.html#access_cpp", null ],
      [ "Access by plain-c function interface", "usage.html#access_c", null ],
      [ "Using custom IO logic with the C++ class interface", "usage.html#custom_io", null ],
      [ "Using custom IO logic with the plain-c function interface", "usage.html#custom_io_c", null ],
      [ "Logging", "usage.html#logging", null ]
    ] ],
    [ "Data Structures", "data.html", [
      [ "The Node Hierarchy", "data.html#hierarchy", null ],
      [ "Meshes", "data.html#meshes", [
        [ "Materials", "data.html#material", null ]
      ] ],
      [ "Bones", "data.html#bones", null ],
      [ "Animations", "data.html#anims", null ],
      [ "Textures", "data.html#textures", null ]
    ] ],
    [ "Material System", "materials.html", [
      [ "Overview", "materials.html#General", null ],
      [ "Textures", "materials.html#mat_tex", null ],
      [ "Constants", "materials.html#keys", null ],
      [ "C++-API", "materials.html#cpp", null ],
      [ "C-API", "materials.html#C", null ],
      [ "How to map UV channels to textures (MATKEY_UVWSRC)", "materials.html#uvwsrc", null ],
      [ "Pseudo Code Listing", "materials.html#pseudo", null ]
    ] ],
    [ "Performance", "perf.html", [
      [ "Overview", "perf.html#perf_overview", null ],
      [ "Profiling", "perf.html#perf_profile", null ]
    ] ],
    [ "Threading", "threading.html", [
      [ "Thread-safety / using Assimp concurrently from several threads", "threading.html#threadsafety", null ],
      [ "Internal threading", "threading.html#automt", null ]
    ] ],
    [ "Resources", "res.html", null ],
    [ "Importer Notes", "importer_notes.html", [
      [ "Blender", "importer_notes.html#blender", [
        [ "Overview", "threading.html#overview", null ],
        [ "Overview", "importer_notes.html#bl_overview", null ],
        [ "Current status", "importer_notes.html#bl_status", null ],
        [ "Notes", "importer_notes.html#bl_notes", null ]
      ] ],
      [ "IFC", "importer_notes.html#ifc", [
        [ "Overview", "importer_notes.html#ifc_overview", null ],
        [ "Current status", "importer_notes.html#ifc_status", null ],
        [ "Notes", "importer_notes.html#ifc_notes", null ],
        [ "Metadata", "importer_notes.html#ifc_metadata", null ]
      ] ],
      [ "Ogre", "importer_notes.html#ogre", [
        [ "What will be loaded?", "importer_notes.html#what", null ],
        [ "How to export Files from Blender", "importer_notes.html#export_Blender", null ],
        [ "XML Format", "importer_notes.html#xml", null ],
        [ "Properties", "importer_notes.html#Importer", null ],
        [ "Todo", "importer_notes.html#todo", null ]
      ] ]
    ] ],
    [ "Extending the Library", "extend.html", [
      [ "Properties", "extend.html#properties", null ],
      [ "Notes for text importers", "extend.html#tnote", null ],
      [ "Notes for binary importers", "extend.html#bnote", null ],
      [ "Utilities", "extend.html#util", null ],
      [ "Filling materials", "extend.html#mat", null ],
      [ "Boost", "extend.html#boost", null ],
      [ "Appendix A - Template for BaseImporter's abstract methods", "extend.html#appa", null ]
    ] ],
    [ "Animation Overview", "_animation_overview.html", [
      [ "Transformations", "_animation_overview.html#Transformations", null ]
    ] ],
    [ "'version'-Command", "version.html", null ],
    [ "'help'-Command", "help.html", null ],
    [ "'info'-Command", "iinfo.html", null ],
    [ "'cmpdump'-Command", "cmpdump.html", null ],
    [ "'dump'-Command", "dump.html", null ],
    [ "'extract'-Command", "extract.html", null ],
    [ "Common parameters", "common.html", null ],
    [ "Todo List", "todo.html", null ],
    [ "Deprecated List", "deprecated.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", null, [
      [ "Namespace List", "namespaces.html", "namespaces" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", "namespacemembers_vars" ],
        [ "Typedefs", "namespacemembers_type.html", "namespacemembers_type" ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", "namespacemembers_eval" ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", "functions_eval" ],
        [ "Properties", "functions_prop.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", null, [
      [ "File List", "files.html", "files" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Variables", "globals_vars.html", null ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", null ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ],
    [ "Examples", "examples.html", "examples" ]
  ] ]
];

var NAVTREEINDEX =
[
"3_d_s_converter_8cpp.html",
"_blender_scene_8h.html#a582c0fe9d451f1c0ede8929648f9dd52",
"_create_anim_mesh_8h.html",
"_f_b_x_parser_8h.html#af01ac5f167a1d6567b22d4aa41374477",
"_i_f_c_reader_gen_8cpp.html#a2bc8f651e9f73d48160c966a78bd0f01",
"_i_f_c_reader_gen_8cpp.html#ac01b594ea7ece0d921b4c320b3da5b6d",
"_i_f_c_reader_gen_8h.html#a2286757495d81afea7af9583c3a7541a",
"_i_f_c_reader_gen_8h.html#a689306dd31b72f494f23975e87887e55",
"_i_f_c_reader_gen_8h.html#a9fe2c1a01bb8fd4f850a58b179ffdfaf",
"_i_f_c_reader_gen_8h.html#ae9a162ba612fa18d3e633a23dae32ffc",
"_l_w_o_animation_8h.html#a3f9526ecb610600c29d0bc5c3349456aa71546cb29203f10bf6be5aea54792362",
"_m_d3_file_data_8h.html#a80476fa3d275ecdc730b25190f63c885",
"_normals_8cpp.html",
"_open_d_d_l_parser_8h.html#a93a3ba385cad27c4774e5fe64c025d3d",
"_process_helper_8h.html#a5e02b122dedeee6b0ef6ee24ef21bb88",
"_target_animation_8h.html",
"assimp__view_8cpp.html#aab249358c3cd02c77bf7fceee5d366eb",
"class_assimp_1_1_b_v_h_loader.html#a736c0d851ff9eb1bb6acbc187f156be4",
"class_assimp_1_1_blob_i_o_stream.html",
"class_assimp_1_1_collada_parser.html#ad078882d986da195433443a017f8a9b4",
"class_assimp_1_1_default_logger.html#abc0ca7a337f8c3e38eca0eb45bb1ccf0",
"class_assimp_1_1_f_b_x_1_1_file_global_settings.html#afad16e10381e94b81f98593e5c4b475aa6a1ba37a097be93f84d93b9e02696c9a",
"class_assimp_1_1_f_b_x_1_1_token.html#a1dc588235cf5d92795169751a7e8da04",
"class_assimp_1_1_irrlicht_base.html#a23bece1acb5a5f592bcce9712f26f996",
"class_assimp_1_1_m_d_l_importer.html#a1f94eab48dc76623ebd9a5f9cf74898a",
"class_assimp_1_1_ogre_1_1_skeleton.html#a6e29d13ff5cc937a8481c96024da5b0b",
"class_assimp_1_1_q3_b_s_p_1_1_i_o_system2_unzip.html#a65d37c1ea22d47751ec8fafc48d9dcbc",
"class_assimp_1_1_shared_post_process_info.html",
"class_assimp_1_1_x_file_exporter.html#aef7d7537e43fe79b740b3c3aac6af2b3",
"class_auto_u_t_f_input_stream.html#a5ea730d1ab715f58ce4f9e3dcd77810a",
"class_generic_member_iterator.html#a56ad403f7e7a35d6060931685d6cbbe8",
"class_pretty_writer.html#ab2cffe9d93ce8a4890f927832f00d9f1",
"classai_color4t.html#ae896a39bbafa0926dd075133ba7e880e",
"classgl_t_f_1_1_i_o_stream.html#a11aa7965ce2ab6d3af879abafb417d1a",
"classirr_1_1io_1_1_c_file_read_call_back.html#aabc79875f8e09ff21d9c2a01f1907eca",
"classjassimp_1_1_ai_vector.html#a793d21d918f726a23a06d0dbf4ec9826",
"color4_8inl.html#ab0fedd3989aff097d781c83e74477487",
"enumjassimp_1_1_ai_material_1_1_property_key.html#a9832a1c27cd67a66aad5e0edeb9787bc",
"functions_vars_i.html",
"glut_8h.html#a118f8271d40bf215c6893e2b78651c0c",
"glut_8h.html#ae8d810517559c68a5f62456d2b77425a",
"il_8h.html#a4de3cf681ed24cec060ecec1887f9b86",
"il_8h.html#ae6c1c42df44ca27d43803237a6a95a01",
"include_2assimp_2config_8h.html#a54dfdedf42b694596552488b31cf2a12",
"material_8d.html#a034b83e48ea4f51696e276d3d5403f1ba1797c0aa52852c234515fcccca915431",
"metadata_8h.html#aa910906c37416da57bb36335a4d04232a85696b52634aeb4f866d54e45c866412",
"namespacemembers_q.html",
"pstdint_8h.html#aad8fb982cb19143efd5ee9a1a7a89390",
"struct_assimp_1_1_a_s_e_1_1_animation.html#a9a786a27fe9dce950c8fd99ba31ade3faaad259f89ba268aaf158d8ffd7f53955",
"struct_assimp_1_1_blender_1_1_m_edge.html#adbfe43812d3f8af9620273f985ffc18e",
"struct_assimp_1_1_blender_1_1_mirror_modifier_data.html#a2ee0369df57be5e342e3b9c2a9c492b6a692eaae610d0536d0cd79f8184c60e22",
"struct_assimp_1_1_c_o_b_1_1_mesh.html#ac3db0418de6a9d029c165f8d752c12ce",
"struct_assimp_1_1_d3_d_s_1_1_discreet3_d_s_1_1_chunk.html#a0ea0d9419caf1b5ba4d3500bf49ba0ef",
"struct_assimp_1_1_i_f_c_1_1_ifc_asset.html#a879fab98059a641bfe61876354d977f8",
"struct_assimp_1_1_i_f_c_1_1_ifc_crane_rail_a_shape_profile_def.html#a4f3780887982f0a5752880fdc99b36ea",
"struct_assimp_1_1_i_f_c_1_1_ifc_fire_suppression_terminal_type.html",
"struct_assimp_1_1_i_f_c_1_1_ifc_parameterized_profile_def.html#aa360c67caf604360b55dee88a7d2a8e7",
"struct_assimp_1_1_i_f_c_1_1_ifc_representation.html#a0b075fb798d6fd8538d60dfe0a0424fd",
"struct_assimp_1_1_i_f_c_1_1_ifc_surface_of_revolution.html",
"struct_assimp_1_1_i_f_c_1_1_temp_opening.html#a3d35b9483c5e47afb96300e63532e9d9",
"struct_assimp_1_1_m_d2_1_1_header.html#a4c7d6669bdedc4dc0a6aa854dc1e4429",
"struct_assimp_1_1_m_d_l_1_1_deformer_element___m_d_l7.html",
"struct_assimp_1_1_n_d_o_importer_1_1_edge.html#aa2ca27b49b1045ef6af68f54a6f8e4cd",
"struct_assimp_1_1_open_g_e_x_1_1_metric_info.html#aa9801c5d5a4d05059ad2c427fc68d8cc",
"struct_assimp_1_1_shared_post_process_info_1_1_base.html#a75813f754bb4130a23c139e807b34dc4",
"struct_clipper_lib_1_1_join_rec.html",
"struct_memory_stream.html#a91f0767b4f0ed2476d835e8344848a2f",
"structai_export_data_blob.html#a22fbdb28a7ebc30b4d3c3339be18b5f2",
"structai_scene.html#ad9fdfe4d686455ba019696063c406917",
"structgl_t_f_1_1_material.html#a2ad6ac68faf75322d2fbc3d314c32828",
"tools_2assimp__view_2resource_8h.html#a4c7c187d56a9340d8e6d0224bdce45e3",
"ut_importer_8cpp.html#aa53749e0e90ec04c9a6dbc4592f89ea4"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';